sl:
  SilverStripe\Taxonomy\TaxonomyAdmin:
    MENUTITLE: Označevalci
  SilverStripe\Taxonomy\TaxonomyTerm:
    Category: Oznake
    CreatePermissionLabel: 'Ustvari oznako'
    DeletePermissionLabel: 'Izbriši oznako in njej podrejene oznake'
    EditPermissionLabel: 'Uredi oznako'
    PLURALNAME: Oznake
    PLURALS:
      few: '{count} oznak'
      one: Oznaka
      other: '{count} oznak'
      two: '{count} oznaki'
    SINGULARNAME: Oznaka
    belongs_many_many_Pages: 'Seznam strani'
    db_Name: Ime
    has_one_Type: Tip
  SilverStripe\Taxonomy\TaxonomyType:
    PLURALNAME: 'Tipi oznake'
    PLURALS:
      few: '{count} tipov oznak'
      one: 'Tip oznake'
      other: '{count} tipov oznak'
      two: '{count} tipa oznak'
    SINGULARNAME: 'Tip oznake'
    db_Name: Ime
